Témata

⌘K
  1. Témata
  2. Zdroje třetích stran
  3. Nekompatibilní zásuvné moduly

Nekompatibilní zásuvné moduly

Zatímco FooEvents funguje perfektně s většinou pluginů WordPress a WooCommerce třetích stran, existují určité pluginy, o kterých víme, že jsou bohužel v konfliktu s FooEvents nebo ovlivňují správný chod vašich webových stránek.

Pokud váš web používá některý ze zásuvných modulů uvedených v tomto seznamu, doporučujeme najít alternativní řešení, pokud je to možné.

Název zásuvného modulu Testovaná verze Datum posledního testování Symptomy/problémy
Správce pokladny pro WooCommerce 5.3.5 12. března 2021 Způsobuje nepředvídatelné chování v WooCommerce. Narušuje funkčnost rozevíracích seznamů ve front-endu (např. rozevírací seznamy pro výběr rezervací).
Více dodacích adres pro WooCommerce (Address Book) Pro 19. dubna 2022 Informace o vybraném rezervačním slotu se nezobrazují v košíku ani se nepřenášejí na stránku pokladny.
Newsletter, SMTP, E-mail marketing a formuláře pro přihlášení k odběru od Sendinblue 3.1.6 19. března 2021 Způsobuje, že tipy FooEvents PDF nejsou správně odesílány a připojovány k e-mailům.
Doplňky ThemeREX 2.30.0.1 7. června 2024 Způsobí, že se na stránce nezobrazí kalendář FooEvents.
TranslatePress - Vícejazyčný 2.3.7 2. září 2022 Způsobuje, že FooEvents negeneruje tipy správně.
Bloky WooCommerce 5.5.0 12. července 2021 Pole pro účastníky se nezobrazí, pokud nahradíte výchozí zkratku WooCommerce Checkout ([woocommerce_checkout]) blokem WooCommerce Checkout Block, který poskytuje plugin. Objednávky zadané pomocí vlastního Checkout Block také nebudou moci generovat vstupenky FooEvents.
WooCommerce Pokladna na jedné stránce 1.7.11 19. května 2021 Způsobuje, že vlastní pole FooEvents pro účastníky nejsou správně zachycena nebo zobrazena pro "Variabilní produkty".

 

Štítky , , , , ,